Package org.apache.sysds.runtime.compress.lib

# Class CLALibCMOps

java.lang.Object
org.apache.sysds.runtime.compress.lib.CLALibCMOps

public final class CLALibCMOps extends Object

## Method Summary

Modifier and Type
Method
Description
`static CmCovObject`
`centralMoment(CompressedMatrixBlock cmb, CMOperator op)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### centralMoment

public static CmCovObject centralMoment(CompressedMatrixBlock cmb, CMOperator op)